Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Commits on Nov 2, 2010
  1. @jbbarth

    Use File#expand_path for require's in script/* for Ruby 1.9.2 compati…

    jbbarth authored
    …bility. #4050
    
    Since Ruby 1.9.2, LOAD_PATH does not include "." directory anymore, so
    we should use absolute paths instead to ensure both 1.8.x and 1.9.x
    compatibility. It has been included in railties 2.3.x branch since
    july 2009, see http://github.com/rails/rails/commit/7a427a83ca4da92c70760007aaf313638a5d8374
    
    git-svn-id: svn+ssh://rubyforge.org/var/svn/redmine/trunk@4359 e93f8b46-1217-0410-a6f0-8f06a7374b81
Something went wrong with that request. Please try again.